services:
  duckdns:
    image: lscr.io/linuxserver/duckdns:latest
    container_name: duckdns
    environment:
      - SUBDOMAINS=zeshan,vpn-uk
      - TOKEN=f87d112b-ae6a-4e88-b93e-a148dd4493b7
    restart: always
